            @include('advertisement::advertisement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advertisement::advertisement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($advertisement->defaultImage('images' , 'xl'))!!}" alt="{{$advertisement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advertisement::advertisement.label.id') !!}
                </label><br />
                    {!! $advertisement['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('advertisement::advertisement.label.user_id') !!}
                </label><br />
                    {!! $advertisement['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('advertisement::advertisement.label.user_type') !!}
                </label><br />
                    {!! $advertisement['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('advertisement::advertisement.label.slug') !!}
                </label><br />
                    {!! $advertisement['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('advertisement::advertisement.label.title') !!}
                </label><br />
                    {!! $advertisement['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="url">
                    {!! trans('advertisement::advertisement.label.url') !!}
                </label><br />
                    {!! $advertisement['url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('advertisement::advertisement.label.details') !!}
                </label><br />
                    {!! $advertisement['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('advertisement::advertisement.label.image') !!}
                </label><br />
                    {!! $advertisement['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="region">
                    {!! trans('advertisement::advertisement.label.region') !!}
                </label><br />
                    {!! $advertisement['region'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('advertisement::advertisement.label.order') !!}
                </label><br />
                    {!! $advertisement['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="size">
                    {!! trans('advertisement::advertisement.label.size') !!}
                </label><br />
                    {!! $advertisement['size'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('advertisement::advertisement.label.upload_folder') !!}
                </label><br />
                    {!! $advertisement['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('advertisement::advertisement.label.status') !!}
                </label><br />
                    {!! $advertisement['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('advertisement::advertisement.label.created_at') !!}
                </label><br />
                    {!! $advertisement['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('advertisement::advertisement.label.updated_at') !!}
                </label><br />
                    {!! $advertisement['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('advertisement::advertisement.label.deleted_at') !!}
                </label><br />
                    {!! $advertisement['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('advertisement::advertisement.label.title'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('url')
                       -> label(trans('advertisement::advertisement.label.url'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('details')
                       -> label(trans('advertisement::advertisement.label.details'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('advertisement::advertisement.label.image'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.image'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('region')
                    -> options(trans('advertisement::advertisement.options.region'))
                    -> label(trans('advertisement::advertisement.label.region'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.region'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('advertisement::advertisement.label.order'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('size')
                       -> label(trans('advertisement::advertisement.label.size'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.size'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



